System Requirements

For Maian Responder to run on your server, the following modules / features MUST be installed:

PHP 5.3 or higher
JSON functions
IMAP functions
MYSQLi supported database
MCRYPT library*
OPENSSL library*
CURL functions
* The MCrypt library is required for installations using PHP5.3 to PHP7.0*

The OpenSSL library is required for installations using PHP7.1 or higher.
MAIAN RESPONDER AUTO CHECK

If you are unsure what modules are available, don`t worry, the Maian Responder installer will automatically check the required modules are available.

VPS / Dedicated Server

It is recommended you run this software on a VPS or Dedicated server. Shared servers are NOT reliable, can have security issues and generally don`t have the processing power to maintain a successful responder site.

PHP Mail Function

Maian Responder does not support the PHP mail function. It is not reliable, has restrictions enabled by many hosts and is generally a poor alternative to SMTP.

A SMTP account must be available.

Why Not Give The Free Version of Maian Responder a Try Today?

Click the button to be taken to the download page.